[peer_download]
P2P_LAST_NAT_CHECK_TIME=1749718
nat_check_port=8000
[UPnP]
describe_url=http://192.168.1.1:5431/dyndev/uuid:0000e0a8-60a0-00e0-60a0-48f800f808e0
[connect_manager]
max_syn_count=400
max_connection=1000
